<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <script src="app.js" type="module" defer></script>
</head>
<body>
    <div class="play">
        <button class="play-btn">Zagraj ponownie</button>
    </div>
    <div class="container"></div>
</body>
</html>